@charset "UTF-8";
/* CSS Document */

p {
	font-family: Verdana, sans-serif;
	font-size: 70%;
	line-height: 150%;
	color: #666;
	margin-bottom: 0em;
	margin-top: 1em;
 }
 
 h1 {
	font-family:Georgia, serif;
	font-size: 120%;
	line-height: 150%;
	color: #bd2b5d;
	font-weight:bold;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	margin-bottom: 0em;
	margin-top: 0em;
 }
 
  h2 {
	font-family: Verdana, sans-serif;
	font-size: 85%;
	line-height: 150%;
	color: #bd2b5d;
	font-weight:bold;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	margin-bottom: 0em;
	margin-top: 0em;
 }
 
   h3 {
	font-family: Verdana, sans-serif;
	font-size: 70%;
	line-height: 150%;
	color:#000;
	font-weight:bold;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	margin-bottom: 0em;
	margin-top: 0em;
 }
 
    h4 {
	font-family: Georgia, serif;
	font-size: 70%;
	line-height: 150%;
	color:#666;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	margin-bottom: 0em;
	margin-top: 0em;
	font-style: italic;
 }
 
li {
	font-family: Verdana, sans-serif;
	font-size: 70%;
	line-height: 150%;
	color: #666;
	margin-bottom: 0em;
	margin-top: 1em;
 }
 
.footer
{
	font-family: Verdana, sans-serif;
	font-size: 70%;
	line-height: 125%;
	font-weight: normal;
	color:#bd2b5d;
}
 
a {
 font-family: Verdana, sans-serif;
font-size: 100%;
 color: #bd2b5d;
 text-decoration:underline
}

:link { color: #bd2b5d }  /* for unvisited links */
:visited { color: #bd2b5d } /* for visited links */
a:active { color: #bd2b5d } /* when link is clicked */
a:hover { color: #bd2b5d } /* when mouse is over link */

body {
   margin:0;
   padding:0;
   height:100%;
}

#header {
   padding:10px;
}

#body {
   padding:10px;
   padding-bottom:150px;   /* Height of the footer */
}

#footer {
	padding:0;
	width:960px;
	height:150px;   /* Height of the footer */
	background-color: #580A29;
}

#container {
   min-height:100%;
   position:relative;
   }
